/*@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic);*/
/*
	300 - LIGHT
	400 - REGULAR
	600 - SEMIBOLD
	700 - BOLD
*/
@import "fonts.css";
@import "news.css";

body{
	font-family: "Open Sans", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #f0fafe;
	font-size: 16px;
}

#wrapper {
	padding-top: 134px;
}
.headerFixed {
	display: block;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

.bg-blur{
	filter: blur(5px);
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);

	-o-filter: blur(10px);
	-ms-filter: blur(10px);

	filter: url('resource.svg#blur');

	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='10');
	transition: 1s all;
}

a {
	color:#3965a9;
	transition: 0.6s color;
	outline: 0;
}
a:active, a:focus {
	outline: none;
}
a:hover, a:focus {
	text-decoration: none;
}

.buttonBlue {
	display: inline-block;
	line-height: 42px;
	padding: 0 25px;
	min-width: 240px;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;

	color: #fff;
	border: 1px solid #3965a9;
	background: #3965a9;

	transition: 0.7s background-color;
}
.buttonRed {
	display: inline-block;
	line-height: 42px;
	padding: 0 25px;
	min-width: 240px;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;

	color: #fff;
	border: 1px solid #cc523f;
	background: #eb5f49;
	transition: 0.7s background-color;
}
.buttonRed:hover {
	color: #fff;
	background: rgba(235,95,73,0.8);
}
.buttonBlue:hover {
	color: #fff;
	background: rgba(57,101,169,0.8);
}

.contentBoxStart .img-responsive {
	width: 100%;
}

h1 {
	color: #3965a9;
	line-height: 38px;
	font-size: 32px;
	text-transform: uppercase;
	font-weight: 400;
}

h2 {
	font-size: 24px;
	line-height: 28px;
	color:#3965a9;
	font-weight: 400;
}

h2,h3,h4,h5,h6 {
	color: #3965a9;
}

p { line-height: 28px; }
p.align-left{text-align: left;}
p.align-center{text-align: center;}
p.align-right{text-align: right;}


/****************************************************************************
** HEADER
****************************************************************************/

header {}

.metaNav{
	background: #3965a9;
	color: #fff;
	height: 34px;
	font-size: 12px;
	font-weight: 600;
	line-height: 34px;
	text-align: right;
	text-transform: uppercase;

}

.metaNavSearch, .metaNavElements , .metaNavLang{
	display: inline-block;
	float: right;
	height: 35px;
	margin-right: 10px;
}
/*Sprachnavi*/
.metaNav .metaNavLang {
	padding-left: 10px;
	margin-right: 0px;
}

.metaNav .metaNavLang .tx-srlanguagemenu-links div{
	margin-top: 9px;
	height: 22px;
	overflow: hidden;
}
.metaNav .metaNavLang .tx-srlanguagemenu-links div a{
	background-image: url("../Icons/btn_lang.gif");
	width: 22px;
	height: 16px;
	float: left;
	font-size: 0px;
}
.metaNav .metaNavLang .tx-srlanguagemenu-links div a.DE{
	background-image: url("../Icons/btn_lang.gif");
	background-position: 0 16px;

}

.metaNav .navbar-nav > li > a {
	color: #fff;
	padding: 0 10px;
	line-height: 34px;
}
.metaNav .navbar-nav > li > a:last-child {
	padding-right: 0;
}
.metaNav .navbar-nav > li > a:hover,
.metaNav .navbar-nav > li > a:focus
{
	color: #eb5f49;
	background: none;
}

.metaNav .nav > li {
	margin-left: 10px;
	padding-left: 5px;
	position: relative;
}
.metaNav .nav > li:before {
	content: "\00B7";
	position: absolute;
	height: 34px;
	width: 6px;
	top: 0;
	left: -6px;
	left: 0px;

}
.metaNav .nav > li:first-child:before {
	content: inherit;
	content: "";
	width: 0;
}
.metaNavSearch > form {
	position: relative;
}

.resetbutt{
	display: none;
}

.metaNavSearch input {
	/*background: #7594c3 url("/fileadmin/templates/img/bg_search_input.png") no-repeat right center;*/
	background: #7594c3;
	background-position: right 5px center;
	border: none;
	border-radius: 12px;
	height: 25px;
	line-height: 25px;
	padding: 0 25px 0 15px;
	margin-left: -45px;
	margin-bottom: -8px;
}
.metaNavSearch #ke_search_sword{
	background: #7594c3;
}
.metaNavSearch #ke_search_sword:focus{
	border: none;
	outline: 0;
}

/* produziert Fehler 05.08.2019 - igVeronetzki
.metaNavSearch #kesearch_submit{
    padding: 0 0 0 15px;
}*/

#kesearch_submit{
	left:95%!important;
}

.metaNavSearch input::-webkit-input-placeholder {font-style: italic;}
.metaNavSearch input:-moz-placeholder {font-style: italic;} /* Firefox 18- */
.metaNavSearch input::-moz-placeholder { font-style: italic;} /* Firefox 19+ */
.metaNavSearch input:-ms-input-placeholder {font-style: italic;}


.suchestart {
	display: block;
	height: 25px;
	position: absolute;
	right: 0;
	top: 5px;
	width: 25px;
}



.mainNav {
	background: #fff;
	background: rgba(255,255,255,0.96);
	border-bottom: 1px solid #e3ebf1;
	border-top: 1px solid #e3ebf1;
	min-height: 100px;
	height: auto;
	margin: 0;
	position: relative;
	z-index: 800;
}


.navbar-toggle {
	border:none;
	border-left: 1px solid #e3ebf1;
	height: 86px;
	margin-bottom: 0;
	margin-right: 15px;
	margin-top: 0;
	padding: 9px 10px 9px 24px;
	width: 86px;
	border-radius: 0;
}

.navbar-toggle .icon-bar {
	display: block;
	height: 8px;
	margin: 0 auto;
	width: 48px;
	border-radius: 0;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #3965a9;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 6px;
}
.navbar-header {
	display: inline-block;
	float: left;
}

.navbarSpendenButton {
	display: inline-block;
	float: right;
	margin: 21px 0 21px 5px;
	text-align: center;
}
.navbarSpendenButton a.buttonRed {
	font-size: 14px;
	min-width: inherit;
}

.navCollapseButton {
	display: inline-block;
	float: right;
	margin-left: 30px;
}
#mobileNavCollapse {
	float: left;
	margin-bottom: 0;
}

#mobileNavCollapse ul li a {
	color: #3965a9;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}

#mobileNavCollapse ul.nav {
	margin-top: 25px;
}
#mobileNavCollapse ul.nav > li {
	padding-bottom: 22px;
}
#mobileNavCollapse ul.nav li > a:hover {
	color: #eb5f49;
}
#mobileNavCollapse ul.nav li.active > a:hover {
	color: #3965a9;
}
#mobileNavCollapse ul.nav li.active > a {
	background: none;
	position: relative;
}
#mobileNavCollapse ul.nav li.active > a::after {
	background: #eb5f49;
	bottom: 7px;
	content: "";
	height: 3px;
	left: 50%;
	margin-left: -42%;
	position: absolute;
	width: 84%;
}


/****************************************************************************
** Main Nav Flyout
****************************************************************************/
#mobileNavCollapse ul li > div.mainnavFlyout {
	display: none;
	opacity: 0;
	padding-top: 0;
	position: absolute;
	top: 73px;
	transition: opacity 0.7s ease 0s;
	z-index: 10;
	border-bottom: 1px solid #e3ebf1;
	border-left: 1px solid #e3ebf1;
	border-right: 1px solid #e3ebf1;
	box-shadow: 0 6px 5px rgba(0,0,0,0.05);
}
#mobileNavCollapse ul li:hover > div.mainnavFlyout {
	display: block;
	opacity: 1;
}

#mobileNavCollapse ul li > div.mainnavFlyout ul {
	background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

#mobileNavCollapse ul li > div.mainnavFlyout ul li {
	display: block;
	font-weight: 400;
	line-height: 50px;
	padding: 0 25px;
}

#mobileNavCollapse ul li > div.mainnavFlyout ul li:hover {
	background: #ebeff6 none repeat scroll 0 0;
}

#mobileNavCollapse ul li > div.mainnavFlyout ul li a {
	display: block;
	font-weight: 400;
	min-width: 280px;
	text-transform: inherit;
}


/****************************************************************************
** Mobile Slide Nav
****************************************************************************/



.mobileSideNav {
	background: #3965a9 none repeat scroll 0 0;
	box-shadow: 0 0 0;
	overflow: scroll;
	padding-bottom: 80px;
	z-index: 9999;
	transition: box-shadow 0.4s ease 0s;
}
.mobileSideNav.navAn{
	box-shadow: 3px 0 5px;
}
#menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu > ul > li {
	margin: 0;
	padding: 0;
}

#menu > ul li a  {
	display: block;
	line-height: 40px;
	padding: 0 15px;
	color: #fff;
	font-weight: 600;
	border-bottom: 1px solid gray;
	background: none;
	transition: 0.5s background-color;
}
#menu > ul:first-child li.first a{
	border-top:1px solid gray;
}
#menu > ul li a:hover {
	background: #3965a9;
	text-decoration: none;
}
#menu > ul li > ul li a {
	padding-left: 30px;
}
#menu > ul li > ul li > ul li a {
	padding-left: 45px;
}
#menu .navHeader {
	display: inline-block;
	height: auto;
	padding: 5px;
	width: 100%;
}
#menu button.menu-link {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid #fff;
	border-radius: 5px;
	color: #fff;
	float: right;
	font-weight: 600;
	height: 30px;
	width: 30px;
}

/* Mobile navi folding*/
#menu > ul li {
	position: relative;
}
#menu > ul li > ul {
	display: none;
}
#menu > ul li > ul.openMenu {
	display: block;
}

#menu > ul li a.dummy.openbutton {
	font-family: 'Glyphicons Halflings';
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0px;
	top: 0px;
	cursor: pointer;
	border: none;
	background: none;

}
#menu > ul li a.dummy.openbutton::after{
	content: "\e080";
	width: 100%;
	height: 100%;
	cursor: pointer;
	float: left;

	-webkit-transform: rotateZ(0deg);
	-moz-transform:rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	-o-transform: rotateZ(0deg);
	transform: rotateZ(0deg);

	-webkit-transition: 500ms;
	-moz-transition: 500ms;
	-ms-transition: 500ms;
	-o-transition: 500ms;
	transition: 500ms;
}
#menu > ul li a.dummy.openbutton.open::after {
	-webkit-transform: rotateZ(90deg);
	-moz-transform: rotateZ(90deg);
	-ms-transform: rotateZ(90deg);
	-o-transform: rotateZ(90deg);
	transform: rotateZ(90deg);
}
/****************************************************************************
** FEATURE BOX STARTSEITE
****************************************************************************/

.featureBoxWrapper {
	background: #fff;
	border-bottom: 1px solid #d2dceb;
}

.featureBoxHeadline {
	margin: 50px 0;
	text-align: center;
}
.featureBoxHeadline h2{
	text-transform: uppercase;
	font-size: 48px;
	font-weight: 300;
	color:#3965a9;
}

.featBoxElementIcon, .featBoxElementText {
	text-align: center;
}

.featBoxElementText {
	color:#3965a9;
	font-size: 24px;
	text-transform: uppercase;
	padding: 30px 0 60px 0;
}
.featBoxElementText a {
	color:#3965a9;
}
.featBoxElementText a san.featBoxRot,
.featBoxElementText span.featBoxRot{
	color: #eb5f49;
}

.featureBoxDownLink{
	text-align: center;
}
.featureBoxDownLink a {
	display: block;
	background: url("../img/bt_scroll_down.png");
	width: 48px;
	height: 48px;
	margin: 0 auto 40px;
}



/****************************************************************************
** Projekte BOX STARTSEITE
****************************************************************************/
.projekteBox {
	display: inline-block;
	position: relative;
	width: 100%;
}
.projekteBoxMedia {
	position: relative;
	width: 100%;
}
.projekteBoxMedia img {
	height: auto;
	max-width: 100%;
}
.projekteBoxContent {
	position: absolute;
	right: 0;
	top: 50px;
	width: 39.3162%;
}
.projekteBoxContent > h2 {
	font-size: 24px;
	line-height: 34px;
	margin: 0 0 15px 0;
	padding: 0;
	text-transform: uppercase;
}

.projekteBoxContent > p {
	margin-bottom: 20px;
}

@media only screen and (max-width : 992px) {
	.projekteBoxContent {
		position: relative;
		top: 0;
		width: 100%;
		margin-bottom: 40px;
	}

}


/****************************************************************************
** TEASER BOX STARTSEITE
****************************************************************************/
.teaserBoxWrapper {
	background: #fff;
	border-top: 1px solid #b2c8e1;
}

.teaserBoxHeadline h2{
	text-transform: uppercase;
	font-size: 32px;
	font-weight: 400;
	margin-top: 105px;
	margin-bottom: 25px;
	line-height: 28px;
}
.teaserBoxContent {
	margin-bottom: 40px;
}

.teaserBoxElement {
	margin-bottom: 40px;
}

.teaserElementImage > img {
	width: 100%;
	height: auto;
}
.teaserElementContent{
	border-left: 1px solid #e3ebf1;
	border-right: 1px solid #e3ebf1;
	border-bottom: 1px solid #e3ebf1;
	padding: 30px;
}
.teaserElementContent > h3 {
	margin-top: 0;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	color: #3965a9;
}
.teaserElementContent p:last-child {
	margin-bottom: 0;
}

.teaserElementContent span {

}

.teaserBoxElement a,
.teaserBoxElement a:hover
{
	color: #535353;
}
.teaserBoxElement a p span {
	color: #eb5f49;
	font-weight: 600;
	font-style: italic;
}
.teaserBoxElement a:hover p span {
	color: #f39c8e;
}



/****************************************************************************
** CONTENT BOX STARTSEITE - NO BG
****************************************************************************/
.contentBoxWrapper {
	margin-bottom: 55px;
}

.contentBoxHeadline h2{
	text-transform: uppercase;
	font-size: 32px;
	font-weight: 400;
	margin-top: 52px;
	margin-bottom: 22px;
}

/****************************************************************************
** CONTENT BOX BLAU STARTSEITE
****************************************************************************/
.contentBoxBlauWrapper{
	border-top: 1px solid #9fbedd;
	border-bottom: 1px solid #fff;
	background: #e4f1f9;
}

/****************************************************************************
** CONTENT UNTERSEITE
****************************************************************************/
.pageTitleHeader div.pageHeadline {
	color: #eb5f49;
	line-height: 42px;
	text-transform: uppercase;
	font-size: 42px;
	font-weight: 400;
	margin: 48px 0 30px 0;
}

div.col-md-4.subNav {
	padding-right: 22px;
	width: 27.25%;
	margin-bottom: 42px;
}
div.col-md-8.mainContent,
div.col-xs-12.mainContent
{
	width: 72.6667%;
	padding-left: 22px;
	margin-bottom: 42px;
}
.mainContentInner {
	padding: 14px;
	background: #fff;
	border: 1px solid #e3ebf1;
}
.mainContentBody {
	padding: 0 16px 4px 16px;
}
.mainContentBody h2 {
	margin-top: 10px;
	text-transform: uppercase;
}
.mainContentBody p:last-child {
	margin-bottom: 0;
}
.mainContentImage > img {
	height: auto;
	width: 100%;
	margin-bottom: 28px;
}

.csc-textpic{
	margin-bottom: 15px;
}

/****************************************************************************
** SUB NAVIGATION
****************************************************************************/
.nav.ka-sidenav > li > a {
	padding: 16px 30px;
}

.nav.ka-sidenav > li {
	background: #fff;
	border-left: 1px solid #e3ebf1;
	border-right: 1px solid #e3ebf1;
}
.nav.ka-sidenav > li:last-child {
	border-bottom: 1px solid #e3ebf1;
}
.nav.ka-sidenav > li:first-child {
	border-top: 1px solid #e3ebf1;
}
.nav.ka-sidenav li a {
	color: #535353;
}
.nav.ka-sidenav li a:hover,
.nav.ka-sidenav li.active a {
	color: #3965a9;
}
.nav.ka-sidenav > li  a:hover, .nav.ka-sidenav > li  a:focus{
	background: #ebeff6;
}
.nav.ka-sidenav li.active {
	background: #ebeff6;
	color: #3965a9;
}
/*LEVEL 2*/

/*LEVEL 3*/
.nav.ka-sidenav > li > ul > li > a{
	padding: 16px 40px;
}

.nav.ka-sidenav > li.active > ul {
	background: #fff none repeat scroll 0 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #fff;
}



/****************************************************************************
** Unterseite Teaser
****************************************************************************/
.teaserItemImage img {
	height: auto;
	max-width: 100%;
}

.tx-ig-teaserbox h2 {
	text-transform: uppercase;
}
.tx-ig-teaserbox .teaserItemBody {
	background: #fff none repeat scroll 0 0;
	padding: 20px 15px;
}
.tx-ig-teaserbox h3 {
	margin: 0 0 15px;
	padding: 0;
}
.tx-ig-teaserbox a p,
.tx-ig-teaserbox a
{
	color: #333;
}

/****************************************************************************
** Kontakt Seite
****************************************************************************/

.kontaktdatenBoxWrapper h2 {
	color: #333333;
	font-size: 16px;
	font-weight: 700;
	text-transform: inherit;
}

.kontaktdatenBoxWrapper div iframe {
	margin-top: 20px;
}

.Tx-Formhandler {
	margin-top: 50px;
}
.Tx-Formhandler > h2 {
	font-size: 32px;
	margin-bottom: 25px;
}
.form-group{
	margin-bottom: 25px;
}
.kontaktform label{
	font-size: 14px;
}
.kontaktform input {
	border: 1px solid #bac9e1;
	border-radius: inherit;
	height: 40px;
	line-height: 40px;
}
.kontaktform textarea {
	border: 1px solid #bac9e1;
	border-radius: inherit;
	height: 240px;
	resize: none;
}

.kontaktform input[type="submit"] {
	background: #eb5f49 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	display: block;
	font-weight: 400;
	padding: 0 25px;
	text-transform: uppercase;
	font-size: 22px;
	transition: 0.7s background-color;
}
.kontaktform input[type="submit"]:hover {
	background: rgba(235,95,73,0.8);
}

/****************************************************************************
** FOOTER
****************************************************************************/

footer {
	color: #fff;
	background: #3965a9;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;

}

.footerNav {
	padding: 20px 0 15px 0;
	font-weight: 400;
	font-size: 18px;
	line-height: 34px;
}

.footerNav .nav > li {
	width: 100%;
	text-align: left;
}
.footerNav .nav > li > a {
	padding: 0;
	color: #fff;
}
.footerNav .nav > li > a:hover {
	background: none;
	color: #eb5f49;
}

.footerNav div.footerSpendenKonto h3 {
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	margin: 0;
	line-height: 34px;
}

.footerNav div.footerSpendenKonto p:last-child {
	margin-bottom: 0;
}

.footerNav div.footerLogos {
	padding-top: 10px;
}

.footerCopy {
	background: #284775;
	text-align: center;
	height: auto;
	min-height: 60px;
	line-height: 60px;
}

.metaNav .metaNavLang .tx-srlanguagemenu-links div.NO a {
	background-position: 0px 16px;
}
.metaNav .metaNavLang .tx-srlanguagemenu-links div.NO.SPC a {
	background-position: 0px 0px;
}









/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {


}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {


}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.navbarSpendenButton {
		margin: 27px 15px 21px 5px;
	}
	#mobileNavCollapse.navbar-collapse.collapse {
		display: inline-block;
		float: left;
	}
	.teaserElementContent {
		min-height: 320px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.teaserElementContent {
		min-height: 265px;
	}
}


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	#wrapper {
		padding-top: 122px;
	}
	.mainNav {
		min-height: 88px;
	}
	.navbar-header img {
		height: 86px;
	}

	footer div.footerSpendenKonto {
		margin: 30px 0;
	}

	footer div.csc-textpic-right .csc-textpic-imagewrap{
		float: left;
	}
	div.col-xs-12.mainContent {
		width: 100%;
		padding-left: 15px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.featureBoxWrapper {
		background: none;
	}
	.featureBoxHeadline {
		margin: 0;
		border-bottom: 1px solid #cbdced;
	}
	.featureBoxHeadline h2 {
		font-size: 42px;
		line-height: 42px;
		margin: 27px 0;
	}

	.featBoxElement {
		display: inline-block;
		margin: 0 auto;
	}
	.featBoxElementIcon {
		float: left;
	}
	.featBoxElementIcon > a {
		display: block;
	}
	.featBoxElementIcon img {
		height: 64px;
		width: 64px;
	}
	.featBoxElementText {
		display: inline-block;
		float: left;
		font-size: 24px;
		line-height: 64px;
		margin-left: 30px;
		padding: 0;
	}
	.featureBoxContent > div{
		padding: 17px 0;
		border-bottom: 1px solid #cbdced;
	}
	.featureBoxContent > div:last-child{
		border-bottom: none;
	}

	div.col-xs-12.mainContent {
		width: 100%;
		padding-left: 15px;
	}

	.footerNav .nav > li {
		margin-bottom: 15px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

	.metaNavSearch {
		width: 100%;
	}
	.metaNavSearch input {
		width: 97%;
	}
	.suchestart {
		display: inline-block;
		width: 1%;
	}

	.navCollapseButton {
		margin-left: 20px;
	}



	footer div.csc-textpic-imagewrap,
	footer div.csc-textpic figure.csc-textpic-image {
		float: none;
		text-align: center;
		width: 100%;
	}

	footer div.csc-textpic figure.csc-textpic-image img {
		display: inline;
	}
	.footerNav p {
		font-size: 16px;
	}


	/* Heise Social Media Dings*/
	.social_share_privacy_area li.help_info {
		height: 40px;
		width: 100%;
	}

}


@media only screen and (max-width : 468px) {
	.navbarSpendenButton {
		width: 100%;
	}
	.navbar-toggle{
		padding: 9px 24px;
		border-style: none solid solid;
		border-width: medium 1px 1px;
		border-radius: 0 0 10px 10px;
	}
	.featureBoxHeadline h2 {
		word-wrap: break-word;
	}
	#wrapper {
		padding-top: 208px;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/* Fix for visible ke_search / suche fields */
.metaNavSearch #form_kesearch_pi1 .submitbutt{
	display: none;
}